/* Controls
---------------------------------------------------------------------- */

.radio {
	display: inline-block;}

.radio label {
	padding: 0 10px 0 25px;}

.mixitup-control-active {
    background: #393939;
}

.mixitup-control-active[data-filter]:after {
    background: transparent;
}

.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}



/* Container
---------------------------------------------------------------------- */



/* Target Elements
---------------------------------------------------------------------- */

input[type="radio"] {margin-top:6px; margin-left:-20px !important}

.list {
	overflow-y: hidden;
	padding:0;
	margin:15px 0 0 0
	}

.list li {
	padding:5px 0;
	display: block;
    border-bottom: 1px solid #e9e9e9;
    border-radius: 2px;
    position: relative;
}

.list li:hover {
	background-color:#f5f5f5;
}


